.homepage10-body .header-area.homepage10 .header-elements .main-menu > ul > li > a {
            color: #000 !important;
        }
        .homepage10-body .header-area.homepage10 .header-elements .main-menu > ul > li:hover > a,
        .homepage10-body .header-area.homepage10 .header-elements .main-menu > ul > li.current-menu-item > a,
        .homepage10-body .header-area.homepage10 .header-elements .main-menu > ul > li.current-menu-ancestor > a {
            color: #fcb90e !important;
        }
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li .tp-submenu a,
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li .tp-submenu li a {
            color: #fcb90e !important;
        }
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li .tp-submenu a:hover,
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li .tp-submenu li a:hover {
            color: #fcb90e !important;
        }
        .fa-angle-down {
            color: #fcb90e !important;
        }
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li ul.dropdown-padding li.main-small-menu:hover > a,
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li ul.dropdown-padding li a:hover {
            color: #fcb90e !important;
        }
        .homepage10-body .header-area.homepage10 .header-elements .main-menu ul li ul.dropdown-padding li a::after {
            background: #fcb90e !important;
        }
        .header-btn17 {
            background: #fcb90e !important;
            color: #000 !important;
        }
        .header-btn17:hover {
            background: #000 !important;
            color: #fcb90e !important;
        }
